Bug 426547 - Fedora-8 dvd install fails (NEC ND-3450a on Dell Dimension XPS_Gen_3)
Fedora-8 dvd install fails (NEC ND-3450a on Dell Dimension XPS_Gen_3)
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-21 17:10 EST by Tom Szczesny
Modified: 2009-01-09 00:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:35:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Szczesny 2007-12-21 17:10:37 EST
Description of problem:
1) The install begins with the copyright message:
ISOLINUX 3.36 2007-02-10 Copyright (C) 1994-2007 H. Peter Anvin

2) Then get the following error message printed 7 times:
Unknown keyword in config file.

3) Then get the following 2 lines printed one time:
Could not find kernel image:  linux

Version-Release number of selected component (if applicable):

How reproducible:
I have tried the install several times with the same results.  Someone
attempting to reproduce the problem may need similar equipment.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:  I know that the dvd is OK because I have used it to install
Fedora-8 successfully on an HP Pavillion laptop.  I know that the ND-3450a drive
works because I can use it to successfuly boot up Knoppix 5.1.1.  For Fedora-7 I
had to resort to using the CD images to get a successful install.  The XPS has a
CD drive also.  However, I do not find CD images on the download sites.  I have
reviewed the bug reports for other dvd install problems and understand that it
is possible to copy the iso image to the disk drive and install from there.  I
am not sure how to do this.
Comment 1 Tom Szczesny 2007-12-21 21:12:37 EST
Can someone identify a source that explains how to copy the iso image to the
hard drive and then get the system to install F8 from the hard drive image?
Comment 2 Tom Szczesny 2007-12-30 10:19:41 EST
More background on the XPS:  Has a CD R/W device, and a separate DVD R/W 
device.  The bios only allows booting from the CD device.  I called Dell and 
was told that if I switched the wiring order of the two devices, I could boot 
from either.  That did not work.  I can still only boot from the CD.

I have a copy of Acronis OS selector on the XPS.  It recognizes when a bootable 
DVD is loaded, and allows choosing of that OS.  This is how I get the Knoppix 
5.1.1 to boot, and is the process in which the F8 fails.

It appears to me that there might be at least possible 3 workarounds:
1)  Copy iso image to the XPS hard disk and figure out how to boot from there.
2)  The XPS has a 32 bit 686.  The HP has a 64 bit Turion.  However, I have 
both the 32 bit and the 64 bit versions of F8 installed on the HP.  It might be 
possible to backup the partition with the 32 bit version of F8 from the HP and 
restore it to the XPS.
3)  The DVD with 32 bit F8 was burned on the HP.  Maybe if I burned the DVD on 
the XPS it might make a difference.

Which of these 3 do you think offers the best chance of success as a workaround?
Comment 3 Tom Szczesny 2008-04-21 11:36:09 EDT
No longer an issue.  I was able to copy the ISO image to the XPS hard disk and
boot from there.  This item can be closed.
Comment 4 Bug Zapper 2008-11-26 04:07:09 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-01-09 00:35:07 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.